/*
 SBApplicationAdditions.h
 MailDelivery
 
 Created by Dante Palacios on 26/08/09.
 Copyright 2009 Dante Palacios. All rights reserved.
 */

/*!
 @header SBApplicationAdditions.h
 @discussion This header contains some utility methods for the framework. Some of these methods may disappear or change their names without prior notice. For more information, contact palacios.dante\@gmail.com.
 */

#import <Foundation/Foundation.h>
#import <ScriptingBridge/ScriptingBridge.h>

/*!
 @category SBApplication(SBApplicationAdditions)
 @abstract ...
 */

@interface SBApplication(SBApplicationAdditions)

/*!
 @method appWithBundleIdentifier:
 @abstract Same as class method applicationWithBundleIdentifier: but without warnings.
 */

+ (id)appWithBundleIdentifier:(NSString *)ident;

@end
