//
//  AppDelegate.h
//  SMTPSender
//
//  Created by Dante Palacios on 18/08/09.
//  Copyright 2009 Dante Palacios. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@class SMTPMailDelivery;

@interface AppDelegate : NSObject {
	IBOutlet NSProgressIndicator *progressIndicator;
	IBOutlet NSButton *sendMessageButton;
	IBOutlet NSWindow *window;
	
	NSAttributedString *_content;
	NSString *_subject;
}

@property (retain) NSAttributedString *content;
@property (copy) NSString *subject;

- (IBAction)send:(id)sender;

@end
